<section class="b_findSection">
    <div class="b_findSection__wrapper">
        <h2 class="b_findSection__header @@b_findSection__header_hide">
            НАЙДИ СВОЙ ФЕСТИВАЛЬ!
        </h2>
        <div class="b_findSection__col">
            @@include('../../blocks/searchForm/index.html',{
                "b_searchForm__searchFilterToggle_hide": "@@b_searchForm__searchFilterToggle_hide",
                "b_searchForm__searchFilterItemOption": "@@b_searchForm__searchFilterItemOption"
            })
        </div>
    </div>
</section>